@charset "utf-8";

/* 최근갤러리 */
.ws_latest_gallery_wrap {position:relative;overflow:hidden;}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .es_title {display:block;height:50px;padding:0 20px;border-bottom:1px solid #ddd;font-size:1.1em;line-height:50px}
.ws_latest_gallery_wrap .es_title a{color:#666;display:inline-block;color:#000;font-size: 1.8em;letter-spacing:-1px}
.ws_latest_gallery_wrap .es_more {display:block;position:absolute;top:16px;right:10px;width:20px;height:20px;color:#aaa;text-align:center;line-height:20px}
.ws_latest_gallery_wrap .es_more:hover{color:#777}
.ws_latest_gallery_wrap .es_content_area {padding:5px 15px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {float:left;width:33.3%;padding:10px;font-size:1.2em;text-align:center}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image {display:block;width:100%;height:252px;overflow:hidden;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image .ss_img {width:100%;height:100%;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box {position:relative;margin-top:5px;text-align:center;font-size: 1.1em;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .fa-heart{color:#ff0000}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .fa-caret-right{color:#bbb}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_subject {margin-right:5px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_notice {font-weight:bold}
.ws_latest_gallery_wrap i.fa.fa-plus{color:#0072bb; font-size:1.3em;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_noimg {display:block;text-align:center;height:252px;line-height:252px;background:#f9f9f9;font-size:2em;font-weight:bold;letter-spacing:-1px;color:#b1b1b1;}




/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image{height:94px;}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_noimg {height:96px;font-size:1.2em;line-height:96px}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box {font-size:1.1em}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box {font-size:1em}
	
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}